﻿@charset "utf-8";
.Awtor11BR {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-align: right;
	vertical-align: baseline;
	margin-top: 3px;
	margin-bottom: 3px;
	color: #0000FF
}
.Abzaz2 {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: justify;
	text-indent: 2cm;
	vertical-align: baseline;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
	margin-left: auto;
	border-left-width: 2cm;
	left: 20px;
	clip:   rect(   );
	visibility: visible
}
.Isembas12_Kzl {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	text-indent: 0pt;
	margin-top: 3px;
	margin-bottom: 3px
}
.Isembas12_Kuk {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #0000FF;
	text-align: center;
	text-indent: 0pt;
	margin-top: 6px;
	margin-bottom: 3px
}
.Pravo12-I {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	text-align: right;
	margin: 3px;
}

.Isembas14_Kzl {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	text-indent: 0pt;
	margin-top: 9px;
	margin-bottom: 6px
}

.Isembas14_Kuk {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #0000FF;
	text-align: center;
	text-indent: 0pt;
	margin-top: 6px;
	margin-bottom: 3px
}
.Isembas16_Kzl {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 16px;
	color: #FF0000;
	text-align: center;
	margin-top: 9px;
	margin-left: 6px;
	font-weight: bold;
}
.Isembas16_Kuk {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #0000FF;
	text-align: center;
	text-indent: 0pt;
	margin-top: 9px;
	margin-bottom: 6px
}
.Isembas18_Kzl {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	margin-top: 9px;
	margin-bottom: 6px;
	background-color: #FFFFFF;
	color: #FF0000;
	font-size: 18px;
	text-align: center;
}

.Isembas18_Kuk {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	margin-top: 9px;
	margin-bottom: 6px;
	background-color: #FFFFFF;
	color: #0000FF;
	text-align: center;
	font-size: 18px;
}

.Levo10 {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: left;
	text-indent: 0cm;
	vertical-align: baseline;
	margin-top: 0px;
	margin-bottom: 0px
}
.Levo12 {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: left;
	text-indent: 0cm;
	vertical-align: baseline;
	margin-top: 0px;
	margin-bottom: 0px
}
.Levo13 {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: left;
	text-indent: 0.5cm;
	vertical-align: baseline;
	margin-top: 0px;
	margin-bottom: 0px
}

.Normal {
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: justify;
	text-indent: 0.5cm;
	vertical-align: baseline;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
}
.Normal10 {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: justify;
	text-indent: 0.5cm;
	vertical-align: baseline;
	margin-top: 0px;
	margin-bottom: 0px
}
.Normal11 {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: justify;
	text-indent: 0.5cm;
	vertical-align: baseline;
	margin-top: 0px;
	margin-bottom: 0px
}
.Normal12_Blu {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	text-align: justify;
	text-indent: 0.5cm;
	vertical-align: baseline;
	margin-top: 3px;
	margin-bottom: 0px;
	color: #0000FF
}
.Normal12_Bold {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-align: justify;
	text-indent: 0.5cm;
	vertical-align: baseline;
	margin-top: 0px;
	margin-bottom: 3px
}

.Normal12BKK {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 13px;
	font-style: italic;
	line-height: normal;
	text-align: justify;
	text-indent: 0.5cm;
	vertical-align: baseline;
	margin-top: 3px;
	margin-bottom: 0px;
	color: #0000FF
}

.Normal13 {
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: justify;
	text-indent: 0.5cm;
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
}
.Normal14 {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: justify;
	text-indent: 0.5cm;
	margin-top: 0px;
	margin-bottom: 0px
}
.Right_14B {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: right;
	text-indent: 0pt;
	margin-top: 6px;
	margin-bottom: 3px
}


.Stix {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: justify;
	text-indent: 0cm;
	vertical-align: baseline;
	margin-top: 6px;
	margin-bottom: 0px
}
.Zentr11 {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: center;
	margin-top: 1px;
	margin-bottom: 1px;
	visibility: visible;
	clip: rect( )
}
.Zentr12 {
	font-family: "Arial Unicode MS", "Palatino Linotype", "Times New Roman";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: center;
	margin-top: 1px;
	margin-bottom: 1px;
	visibility: visible;
	clip: rect( )
}


.Zentr13 {
	font-family: "Arial Unicode MS", "Times New Roman";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: center;
	margin-top: 1px;
	margin-bottom: 1px;
	visibility: visible;
	clip:  rect(   )
}
